.toprightmenulinks
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Tahoma, Arial, Verdana;
	text-decoration: none;
}
.toprightmenulinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.toprightmenulinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2b82c4; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none;
}
.toprightmenulinks:visted {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none;
}
.toprightmenulinks1
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Tahoma, Arial, Verdana;
	text-decoration: none;
}
.toprightmenulinks1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.toprightmenulinks1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #2b82c4; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none;
}
.toprightmenulinks1:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none;
}
.bannertoptmenuhead {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #b10101; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.bannertoptmenulinks {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.bannertoptmenulinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}

.bannertoptmenulinks:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}

.toprightmenunormal {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4c4c4c; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.toprightmenuactive {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #4c4c4c; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.runningtextsearch {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 3px; COLOR: #303030; LINE-HEIGHT: 14px; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffcece; TEXT-DECORATION: none
}
.searchtextbox {
	BORDER-RIGHT: #03203d 1px solid; BACKGROUND-POSITION: left top; BORDER-TOP: #03203d 1px solid; BACKGROUND-IMAGE: url(images/textbox_bg.gif); BORDER-LEFT: #03203d 1px solid; BORDER-BOTTOM: #03203d 1px solid; BACKGROUND-REPEAT: repeat-x
}
.date {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #4c4c4c; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.clientssay {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #c4872b; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.clientspeaknormal {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #2b82c4; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.clientspeakname {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #003049; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.clientspeaknamenormal {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5c5ce6; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.morelinks {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.morelinks:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.morelinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.redbold1 {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #de403d; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.renormal {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #de403d; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.graylinks1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #b10101; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.graylinks1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.graylinks1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.footertext {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.footertext2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.footertext2links {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.footertext2links:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.footertext2links:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.grayboldhead1 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.darkgraytext {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #373737; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.newstextlinks {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #373737; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.newstextlinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #373737; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.newstextlinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #373737; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.logintextbox {
	BORDER-RIGHT: #bbbbbb 1px solid; BACKGROUND-POSITION: left top; BORDER-TOP: #bbbbbb 1px solid; BACKGROUND-IMAGE: url(images/textbox_bg.gif); BORDER-LEFT: #bbbbbb 1px solid; COLOR: #333333; BORDER-BOTTOM: #bbbbbb 1px solid; BACKGROUND-REPEAT: repeat-x; TEXT-DECORATION: none
}
.logintrouble {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cf2105; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.logintrouble:active {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cf2105; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.logintrouble:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cf2105; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.runningtext {
	FONT-WEIGHT: normal; LIST-STYLE-POSITION: outside; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(images/gray_arrow_1.gif); COLOR: #666666; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.runningtextlinks {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.runningtextlinks:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.runningtextlinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #555555; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.runningtextdown {
	FONT-WEIGHT: normal; LIST-STYLE-POSITION: outside; FONT-SIZE: 11px; LIST-STYLE-IMAGE: url(images/gray_arrow_1.gif); COLOR: #333333; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.insidebannerbg {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/inside_banner_bg2.gif); BACKGROUND-REPEAT: repeat-x
}
.sublinks1 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #00304c; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.sublinks1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #00304c; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.sublinks1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #00304c; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.sublinks2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cc3333; LINE-HEIGHT: 12px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.pathlinks {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 14px; PADDING-TOP: 3px; FONT-FAMILY: Tahoma, Arial, Verdana; HEIGHT: 18px; TEXT-DECORATION: none
}
.pathlinks A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.pathlinks:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.pathlinks:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #999999; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.redbold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #de403d; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.links2 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006699; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.links2:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006699; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.links2:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006699; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.linksred {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #aa3538; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.linksred:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #aa3538; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.linksred:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #aa3538; LINE-HEIGHT: 14px; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: underline
}
.searchtextboxnew1 {
	BORDER-RIGHT: #a9b5c4 1px solid; BORDER-TOP: #a9b5c4 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #a9b5c4 1px solid; COLOR: #666666; BORDER-BOTTOM: #a9b5c4 1px solid; FONT-FAMILY: Tahoma, Arial, Verdana
}
.headingbig {
	FONT-WEIGHT: lighter; FONT-SIZE: 18px; COLOR: #052f57; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.middlelinks
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Tahoma, Arial, Verdana;
	text-decoration: none;
}
.middlelinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #236a9e; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.middlelinks:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #236a9e; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.middlelinks1
{
	font-weight: bold;
	font-size: 11px;
	color: #000000;
	font-family: Tahoma, Arial, Verdana;
	text-decoration: none;
}
.middlelinks1:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #236a9e; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}
.middlelinks1:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma, Arial, Verdana; TEXT-DECORATION: none
}